To the Shareholders and Employees of The Boeing Company:
Great companies never stop innovating or improving productivity,
even through difficult times. They remain focused on customers,
develop strong leaders and regularly affirm their purpose and values.
They produce results that are more than the sum of their individual
parts. And they stand the test of time by finding a way to stay ahead
of others  no matter who the competitors turn out to be.
I believe that Boeing is such a company. Just five years shy of 100,
Boeing is positioned for significant and sustained growth.

We have built a strong foundation for
long-term leadership that combines five
critical elements:
Q Innovation and technological leadership.
Q An unrelenting focus on productivity
to continuously fund our growth.
Q Global scale and flexibility.
Q Enterprise collaboration that leverages
the breadth and depth of our capabilities.
Q A highly skilled and motivated employee
teamwith the toughness and
resiliency to overcome adversity, and a
willingness to learn from our mistakes.
2010 Review
Sustainable growth begins with everincreasing
productivity in core businesses
which provide the cash and earnings
needed to invest in innovation and the
development of the core businesses of
the future.
In 2010, our core production and services
programs in Boeing Commercial
Airplanes and Boeing Defense, Space
& Security performed exceptionally well,
leading to near-double-digit operating
margins in each of these businesses.
We ended the year with net earnings of
$3.3 billion (the second highest in company
history), and our positive operating
cash flow of nearly $3.0 billion maintained
strong liquidity of $10.5 billion  all this
despite the impact of development program
challenges in both businesses and
budget pressures on defense programs.
Boeing Commercial Airplanes delivered
462 airplanes in 2010, including a record
376 Boeing 737s. As air traffic rebounded
strongly and the airline industry returned
to profitability, we added new orders for
530 airplanes (net of cancellations), more
than double the prior years total, and
revenue from commercial services grew
more than 11 percent for the year.
In response to this resurgent demand
from the worlds airlines, we announced a
series of production increases across our
product lines. The 737 production rate will
increase from 31.5 airplanes per month
to 35 in the beginning of 2012 and then
to 38 per month in the second quarter of
2013. Production of the widebody 777 is
slated to increase to more than eight per
month in the first quarter of 2013.
On the development side, we made
significant progress on flight testing of the
787 Dreamliner and the 747-8 Freighter,
completing three-quarters and two-thirds,
respectively, of the flight testing needed to
deliver the first airplanes. However, due to
discoveries made during that testing, we
postponed first deliveries of both models
until 2011. While our testing served its
purpose in identifying issues before our
products enter into service, we regret the
inconvenience and disappointment our
customers have experienced as a result.
Notwithstanding these delays, our confidence
in and enthusiasm for the gamechanging
capabilities that these new
airplanes will bring to the worlds airlines
remains undiminished. Demand for the
787 has held exceptionally strong, with
847 firm orders from 57 customers in 37
countries at year end. Overall, we ended
2010 with a backlog of 3,443 firm commercial
airplane orders valued at $256 billion,
which sets a remarkable foundation
for near-term and future growth.
Also in 2010, Boeing Defense, Space
& Security delivered 115 new and 66
remanufactured aircraft across tactical,
mobility and surveillance programs, along
with more than 10,000 precision-guided
weapons systems, two launch vehicles,
and four satellites. We also successfully
performed three Space Shuttle launches
and delivered performance-based logistics
to customers worldwide.
In a strong year for sales, new orders for
the group totaled $32 billion, including
contracts for a multiyear procurement of
124 F/A-18 and EA-18G aircraft for the
U.S. Navy; eight C-17s for the U.S. Air
Force; Apache and Chinook rotorcraft
for multiple customers; a satellite communications
system for the government
of Mexico; unmanned aircraft systems
contracts for the U.S. Air Force and
U.S. Navy; and a $1.1 billion contract to
provide the Future Logistics Information
Services system for the United Kingdom.
We also reached a key milestone with
Congressional approval of a multibilliondollar
pending sale of F-15 fighters,
Apache helicopters, and other systems
to Saudi Arabia.
In addition, we had several developmental
and technological firsts. Our X-51A
WaveRider, a hypersonic U.S. Air Force
research vehicle, reached Mach 5 during
its first flightthe longest supersonic
combustion ramjet flight in history. The
X-37B Orbital Test Vehicle became the
first unmanned spacecraft to return to
Earth and land autonomously. And, in
the Airborne Laser Testbed program
(a directed-energy weapon system), we
demonstrated the ability to use speedof-
light lethality to destroy a ballistic
missile in its boost phase.

We also made three strategic acquisitions
in 2010  bringing our total to 10 over the
past three years  to bolster our capabilities
in areas of increasing emphasis
to our government customers, such as
unmanned systems; cyber security;
services; and intelligence, surveillance
and reconnaissance.
The year-end backlog for Defense, Space
& Security was $65 billionmore than
twice its 2010 revenues  giving it solid
footing in what will remain a dynamic
business climate.
A More Disciplined Approach
Beyond our operational accomplishments,
we took additional action in 2010 to apply
lessons learned from our development
program experiences. While we acknowledge
that game-changing innovation in
this industry is never easy, we simply
have to do better in fulfilling our promises
to customers and delivering returns on
these investments.
Further strengthening the role and impact
of our engineering function was a priority
in 2010. For example, we appointed
nine senior chief engineerseach with
expertise in a specific technical fieldto
drive engineering excellence throughout
the company. These leaders monitor the
status of every Boeing program. They
reach across business units, get directly
involved in critical design reviews and
risk assessments, and help define system
requirements.
This back-to-basics approach includes a
disciplined, 11-step technical review process
now required for all new programs.
This rigorous process for identifying and
mitigating risks begins at the design
concept stage and continues all the way
through product delivery and support.
These actions  along with the steps we
have taken to strengthen leadership and
organization structures, increase visibility
and coordination across the supply chain,
and bring certain manufacturing and
engineering work back into Boeing  will
help ensure the disciplined execution that
has sustained this company for 95 years.
Moving Forward
Five years ago, we set out to unleash
the full potential of Boeing by increasing
growth and productivity, developing
better leaders, and reaffirming our values
through a more open and inclusive culture
built on trust and personal accountability.
Since then, we have made solid progress
on our journey to advance our global
leadership in aerospace.
With a clear-eyed view of the challenges
and opportunities we foresee ahead, we
have defined our priorities for 2011 and
onward to our 2016 centennial.
First and foremost, we must continue to
perform well on our core production programs
and in our services businesses
and maintain an enterprise focus on
improving productivity. Thanks to the
phenomenal work of Boeing employees,
we have increased productivity by approximately
four percent annually over
the past four years, which has given
us the flexibility to continue investing in
fundamental innovation while weathering
market and program setbacks.
At Boeing Commercial Airplanes,
we must prepare now for increasing
global competition. Aircraft manufacturers
in several countries are poised to
challenge us for a share of the market
where we have been competing solely
against EADS/Airbus. These emerging
competitors see the same massive
economic opportunity in commercial
airplanes and related services that we do
over the next 20 to 30 years.
Our priorities for Commercial Airplanes
are: First, complete 787 and 747-8 development
and deliver both airplanes this
year. Second, steadily increase production
across all programs to deliver our
3,443-airplane backlog faster and open
more near-term delivery positions for sale
to customers who want new airplanes
sooner than we currently have them
available. Third, continue to leverage and
grow our commercial aviation services
business. And fourth, extend our lead in
product innovation and value with either
improvements to, or replacements of, our
737 and 777 families.
At Boeing Defense, Space & Security,
while global security threats remain high,
we foresee an extended period of flat to
declining defense budgets both in the
United States and Europe. Government
customers also are shifting more financial
risk to industry, such as through fixedprice
development contracts, and they
are allocating larger shares of funding
for new capabilities in unmanned
systems; intelligence, surveillance and
reconnaissance; logistics; and cyber
and infrastructure security.
That said, the markets we serve (including
in commercial satellites) are large and
global, and defense spending in certain
regions of the world is on the rise. Our broad
portfolio of reliable, proven and affordable
products and services is a big advantage
in tight budgetary times when customers
want better value for every dollar spent.
With that in mind, our Defense, Space
& Security priorities are: First, extend
and grow our core businesses. Second,

win an even larger share of international
sales and services opportunities. Third,
strengthen our capabilities in the aforementioned,
higher-growth new spending
areas  through both internal investment
and targeted acquisitions. And fourth,
continue our affordability initiatives in
support of the Pentagons drive to reduce
costs and improve efficiencies in defense
spending. We made good progress in
each of these areas in 2010, but our
competitors are not standing still, and
that means that we must accelerate
our own actions.
One-Company Momentum
Leveraging the scope and scale of our
enterprise functions in support of our
businesses has proven to be the competitive
advantage we first envisioned 
delivering both top-line revenue growth
and bottom-line productivity benefits.
For instance, through Boeing International,
we have strengthened customer, supplier
and other stakeholder relationships  and
made our global operations more effective
and efficient. Collaboration across our
commercial and defense services businesses
has reduced infrastructure costs,
and improved the quality and diversity of
our offerings. Centralization and streamlining
of critical elements of our research,
development, testing and information
technology organizations has yielded
hundreds of millions of dollars in synergy
and savings, made us more flexible and
responsive to internal work requirements,
and unlocked the depth and breadth
of our technical talent for application all
across this company.
While much has been gained already
by more tightly integrating these and
other functional organizations across the
company, the momentum behind these
initiatives is accelerating, and we expect
to capture substantial ongoing benefits.
The Environment and
Our Communities
Concern for the environment continues to
be an important factor in our business
and that of our customers as well. Over
the past 50 years, fuel-efficiency and
design improvements have reduced
carbon dioxide emissions by Boeing airliners
approximately 70 percent, while also
limiting noise emissions by 90 percent.
Working with our customers and other
partners, we have extensively researched
and tested the development of advanced
biofuels, which could provide a sustainable
alternative for jet fuel without
adversely affecting world food or water
supplies or impeding valuable land use.
During 2010, for example, we supported
the first supersonic biofuel test flight in a
U.S. Navy F/A-18E/F Super Hornet and
the first biofuel blend rotorcraft flights with
the Royal Netherlands Apache. We are
also helping to improve the efficiency of
the global air traffic management system,
keeping airplanes from wasting fuel on
the ground and in the air.
Internally, conserving energy, water and
natural resources reduces our overhead
costs while benefitting the environment.
We remain on track to achieve our fiveyear
target for a 25 percent reduction in
greenhouse gas emissions, energy use,
hazardous waste generation and water
consumption  on a revenue-adjusted
basis  by the end of 2012.
Charitable contributions and community
engagement also demonstrate our
values. In 2010, Boeing, our employees,
retirees and our charitable trust invested
$160 million in communities around the
globe, up nearly 12 percent compared to
2009. And our employees reinforced that
commitment with nearly 400,000 hours
of volunteered time and expertise.
Toward a Rarely Achieved Milestone
In just five more years, Boeing will mark
its 100th year in operation  a milestone
few companies achieve. With our rich
history serving as a foundational strength,
we approach our centennial with a renewed
competitiveness honed through
the execution of strategies that have
expanded our capabilities while making
us faster, leaner and more efficient than
weve ever been.
It is my honor to lead this team as we
prepare to take this company into its
second century of aerospace and technological
leadership. We know we are not
entitled to this position. We are committed
to earning itday in and day outas
we work to fulfill our promises to customers,
attract and retain the best and
brightest employees, act with the utmost
integrity in everything we do, deliver
healthy returns to our shareholders, and
strengthen our communities.
All the pieces are in place for sustained
growth and continued innovation as we
realize the full potential of this company
and its employees.